
QGIS Application - Bug report #6332

WCS: the button to cancel download does nothing

2012-09-11 06:46 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Web Services clients/WCS

Affected QGIS version:3.4.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15615

Description

One is forced to kill QGIS in this case

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2018-02-23 07:14 PM - Paolo Cavallini

Apparently still true in QGIS 3

#3 - 2019-03-09 04:04 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#4 - 2019-03-09 04:24 PM - Paolo Cavallini

- Resolution deleted (end of life)

- Status changed from Closed to Open

- Affected QGIS version changed from master to 3.4.5
